version: 0.26.12001
files:
  - url: PrivacySafe-x64.zip
    sha512: 45EkVRVgEC0XRRs8EtbN0FizMmfaEQC2lCciBFI2r0mE8B0I5mdivktXfqXuPqJEKV/PYPgx9apMYuN1RzKqJA==
    size: 168613974
path: PrivacySafe-x64.zip
sha512: 45EkVRVgEC0XRRs8EtbN0FizMmfaEQC2lCciBFI2r0mE8B0I5mdivktXfqXuPqJEKV/PYPgx9apMYuN1RzKqJA==
releaseDate: '2025-09-18T06:08:35.942Z'
